Page MenuHomePhabricator

Implement sitelinks and badges
Closed, ResolvedPublic

Description

According to T86278, we need to implement sitelinks ad badges. For now, sitelinks would contain just the fact that the Entity has link on certain wiki.

Event Timeline

Smalyshev created this task.Jan 9 2015, 6:42 PM
Smalyshev claimed this task.
Smalyshev raised the priority of this task from to Normal.
Smalyshev updated the task description. (Show Details)
Smalyshev added subscribers: Aklapper, Smalyshev.

Change 184839 had a related patch set uploaded (by Smalyshev):
T86331: implementation for sitelinks & badges

https://gerrit.wikimedia.org/r/184839

Patch-For-Review

Change 184839 had a related patch set uploaded (by Smalyshev):
T86331: implementation for sitelinks & badges

https://gerrit.wikimedia.org/r/184839

Patch-For-Review

JohnLewis moved this task from incoming to monitoring on the Wikidata board.Jan 24 2015, 1:16 PM

Can this be closed? Patch is merged.

Smalyshev closed this task as Resolved.Jan 30 2015, 5:28 AM